
.body_table{
  display: grid;
  grid-template-columns: 0.15fr 0.7fr 0.15fr;
  height: 40vh;

}
.row_1{
  grid-column: 2 / 3;

}
.row_2{
  grid-column: 1 / 2;
  grid-row: 1 / 2;
}
.row_3{
  grid-column: 3 / 4;
}

// tabla 1
.container-principal{
  height: 100%;
  max-width: 1900px;
  margin: auto;
  display: flex;
  justify-content: center;
}


.container-2{
  width: 100%;
  display: flex;
  flex-direction: column;
}

.sub-container-22{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
}
.row{
  width: 15vh;
  background-color: #9b004c;
  padding: 0;
  margin: 0;
}
.img-book{
  height: 20rem;
  width: 40rem;
}
.title-admin-book{
  font-size: 3rem;
  font-weight: 600;
}

table{
  width: 100%;
}
.container-table{
  width: 100%;
  overflow-x: auto;
}


.mat-header-cell {
  color: #64748b;
  font-weight: 500;
  font-size: 0.80rem;
  //text-align: center;
  letter-spacing: 0.05em;
}

.btn-fold-s {
  padding: 0 20px!important;
  border-radius: 9999px!important;
}

.btn-fold-xs{
  padding: 0 4px!important;
  border-radius: 9999px!important;
}


.mat-cell:last-child,
.mat-footer-cell:last-child,
.mat-header-cell:last-child {
  padding-right: 0px !important;
  padding-left: 0px !important;
}
.mat-cell:first-child,
.mat-footer-cell:first-child,
.mat-header-cell:first-child {
  padding-right: 0px !important;
  padding-left: 0px !important;
}

.subtitle_talent{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
::ng-deep .title_panel{
  display: none;
}
